.real-estate .fund-performance-chart {
    background: #fff;
}

.node--type-article .article-page-hero img {
    width: 100%;
}

.discretionary_cust_title {
    display: none;
}

.careers .form-control:focus {
    box-shadow: none;
    outline-offset: 0px;
    outline: 1px solid #b87333;
}

.awards-achievements-lp .feature-grid-items .has_tabs.hide {
    display: none !important;
}

.real-estate .fund-performance-chart-periods .period-btn {
    background-color: #FBF7F1;
    border-radius: 16px;
    padding: 0.75rem 1.25rem;
    font-size: 0.75rem;
    line-height: normal;
    width: 60px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.real-estate .fund-performance-chart-periods {
    gap: 0.5rem;
}

.real-estate .fund-performance-chart-stats {
    display: none;
}

.real-estate .fund-percentage {
    color: #519644;
}

.real-estate .fund-txt {
    display: flex;
    gap: 10px;
}

.real-estate .fund-performance-chart-periods .period-btn.is-active {
    background: #A44F17;
    color: #fff;
}

@media screen and (min-width: 1200px) {
    .real-estate .tab-content {
        max-width: 1040px;
        margin: 0 auto;
    }
}

.fund-highlight.one-in-one {
    padding: 1.5rem;
    height: 100%;
}

.real-estate-map .real-estate-carousal-items .field--name-field-media-image {
    background: #fff;
    border-radius: 1.75rem;
    padding: 2.5rem;
    box-shadow: 0 0.25rem 2rem 0 rgba(94, 45, 0, 0.04);
}

.fundCarousselLocation .carousal-items-wrapper {
    margin-bottom: 0;
}

@media screen and (min-width: 992px) {
    .paragraph--type--fund-performance .paragraph-container>.row:has(.unit-price-wrapper) {
        justify-content: space-between;
        gap: 1.5rem;
        --bs-gutter-x: 0;
        flex-wrap: nowrap;
    }

    .info-security-l .tab-content .feature-item-title {
        font-size: 1.75rem;
    }

    .real-estate .paragraph--type--fund-performance .fund-col.unit-price-wrapper,
    .real-estate .paragraph--type--fund-performance .fund-col {
        max-width: stretch;
        padding: 0 !important;
    }

    .real-estate .fund-details-wrapper {
        padding: 0 !important;
        height: 100%;
    }

    .info-security-l .item-2 .feature-item-inner,
    .info-security-l .item-3 .feature-item-inner {
        padding: 2.1875rem 2rem;
    }

    .info-security-l .item-2 *,
    .info-security-l .item-3 * {
        margin-bottom: 0 !important;
    }

    .info-security-l .feature-grid .feature-grid-top>.feature-item:nth-child(1) {
        min-height: 37.5625rem;
    }

    .info-security-l .feature-grid--white .item-1 .feature-item-body {
        height: auto;
    }

    .info-security-l .feature-grid--white .item-1 .feature-item-text {
        margin-top: 40px;
    }

    .info-security-l .tab-content .feature-item-inner .feature-item-text {
        font-weight: 500;
        font-size: 1.125rem;
        line-height: 1.75rem;
    }

    .info-security-l .feature-grid .feature-grid-top>.feature-item:nth-child(1) .feature-item-inner {
        padding-top: 3.75rem;
        padding-bottom: 0;
    }

    .info-security-l .tab-content .item-1 .feature-item-inner .feature-item-text {
        font-size: 1.375rem;
        line-height: 2.125rem;
    }

    .info-security-l .feature-grid.feature-grid--white .feature-grid-top>.feature-item:nth-child(1) .feature-item-inner {
        justify-content: start;
    }

    .info-security-l .tab-content .item-1 .feature-item-title {
        font-size: 2.5rem;
    }

    .real-estate .fund-carousal-warapper .text-end *,
    .real-estate .fund-carousal-warapper .text-end,
    .real-estate .fund-carousal-warapper .row,
    .real-estate .carousal-slick-d3h_m3v .text-end *,
    .real-estate .carousal-slick-d3h_m3v .text-end,
    .real-estate .carousal-slick-d3h_m3v .row {
        padding: 0 !important;
        margin: 0;
    }

    .real-estate .fund-carousal-warapper .text-end,
    .real-estate .carousal-slick-d3h_m3v .text-end {
        display: flex;
        justify-content: end;
        gap: 1.25rem
    }

    .real-estate .fund-performance-chart {
        padding: 2.5rem;
    }

    .real-estate .fund-performance-chart-title {
        line-height: 1.875rem;
        margin-bottom: 1rem;
    }

    .real-estate .fund-performance-chart-nav {
        margin-bottom: 1rem;
    }

    .vat .three-items-checked .item-1 .feature-item-text p {
        font-size: 1.38rem;
        line-height: 2.13rem;
        max-width: 421px;
    }

    .about-us .feature-grid .grid-items-3 .feature-item-text {
        line-height: 24px;
    }

    .feature-grid .has_tabs .feature-grid-top .feature-item:nth-child(1) {
        grid-column: 1;
        grid-row: 1 / span 2;
        min-height: 452px;
    }

    .feature-grid .has_tabs .feature-grid-top .feature-item:nth-child(2) {
        grid-column: 2;
        grid-row: 1;
    }

    .feature-grid .has_tabs .feature-grid-top .feature-item:nth-child(3) {
        grid-column: 3;
        grid-row: 1 / span 2;
    }

    .feature-grid .has_tabs .feature-grid-top .feature-item:nth-child(4) {
        grid-column: 2;
        grid-row: 2;
        margin: 0;
    }

    .has_tabs .feature-grid-bottom {
        margin-top: 24px;
    }


    .vat .item-2 .field--name-field-feature-item-text,
    .vat .item-3 .field--name-field-feature-item-text {
        max-width: 429px;
        font-size: 1.13rem;
        line-height: 1.75rem;
    }

    .vat .feature-grid-summary p {
        font-size: 1.38rem;
        line-height: 2.13rem;
    }

    .global-market .item-1 .field--name-field-hpwr-icon img {
        max-width: 150px;
    }

    .careers .title_txt_image .main-item-subtxt p {
        max-width: 980px;
        font-size: 1.375rem;
        line-height: 34px;
    }

    .awards-achievements-lp .feature-grid-items .feature-item-inner {
        justify-content: start;
        padding: 40px;
    }

    .awards-achievements-lp .feature-grid .feature-grid-top>.feature-item:nth-child(4) .feature-item-inner {
        padding-top: 40px;
    }

    .awards-achievements-lp .feature-grid .feature-grid-top>.feature-item:nth-child(1) .feature-item-inner {
        padding-top: 8.75rem;
    }
}

@media screen and (max-width: 699px) {
    body:has(.vat) ol.breadcrumb {
        margin-top: 12px;
    }

    .awards-achievements-lp .yearly-progress {
        margin-bottom: 0;
    }

    .real-estate .fund-txt {
        white-space: nowrap;
        gap: 1.25rem;
    }

    .real-estate .field--name-field-media-image {
        padding: 0 0.5rem;
    }

    .real-estate .slick-slide img {
        margin: 0 auto;
        margin-top: 0.5rem;
    }

    .page-node-type-fund .fund-profile-inner .sub-txt,
    .acfsef .fund-profile-inner .sub-txt {
        padding-top: 1.5rem;
    }

    .fund-details-wrapper .SAIB-SAR:before {
        font-size: 0.5625rem;
    }

    .fund-details-wrapper [class^="SAIB-SAR"],
    .fund-details-wrapper [class*="SAIB-SAR"] {
        display: flex;
        align-items: center;
    }

    .docs-reports .docs-reports-years {
        flex-wrap: nowrap;
        overflow-x: auto;
        justify-content: start !important;
    }

    .node--type-fund .docs-reports .docs-reports-years {
        margin-bottom: 2rem !important;
    }

    body.page-node-type-fund .docs-reports .paragraph-container {
        padding-right: 1.25rem;
    }

    body.page-node-type-fund .docs-reports .ann-list-title {
        font-size: 20px;
        line-height: normal;
        margin-bottom: 1.5rem !important;
        padding-left: 2.1875rem;
    }

    body.page-node-type-fund .docs-reports .ann-list-wrapper {
        padding: 1rem;
    }

    body.page-node-type-fund .ann-item .ann-card * {
        font-size: 0.875rem !important;
        line-height: 1.375rem !important;
        font-weight: 400;
    }

    .global-market .item-1 .field--name-field-hpwr-icon img {
        max-width: 150px;
    }

    body .margin-lending-lp .field--name-field-coverage-req-intro {
        min-width: 100%;
    }

    .vat .page-banner-title {
        max-width: 187px;
    }

    .vat .page-banner-desc {
        max-width: 270px;
    }

    .vat .feature-grid-items div.text-formatted {
        max-width: 255px;
    }

    .real-estate .carousal-items-wrapper {
        width: 100%;
        margin: 0;
        min-width: unset;
        max-width: unset;
        margin-top: 2rem;
    }

    .investor-awareness .paragraph--type--home-increase-your-buying .hib-img {
        margin-top: 0;
    }

    .investor-awareness .paragraph--type--home-increase-your-buying .rounded-bg {
        background-image: url(/sites/default/files/2026-02/investor-awareness-mob-bg.png) !important;
    }

    .investor-awareness .paragraph--type--home-increase-your-buying>.container {
        max-height: 758px;
    }

    .real-estate-map .real-estate-carousal-items .field--name-field-media-image {
        padding: 1.3125rem;
    }

    .real-estate .carousal-items-wrapper .container {
        margin-bottom: 0.75rem;
    }

    .real-estate .submit-btn {
        border-radius: 1rem;
        font-size: 0.875rem;
        line-height: 1.25rem;
        padding: 1.2rem 2rem;
    }

    .about-us .feature-grid .feature-item.item-2 {
        text-align: right;
    }

    body .vat .field__item .paragraph--type--feature-grid {
        padding-bottom: 2rem;
        background-position: center !important;
    }

    .vat .grid-items-3 .feature-grid-summary {
        font-size: 0.875rem;
        line-height: 1.375rem;
        padding-top: 0;
        padding-bottom: 0;
    }

    .vat .feature-grid .feature-grid-cta {
        display: none;
    }

    .vat .feature-grid .grid-items-3 .feature-grid-items {
        padding-bottom: 1rem;
    }

    body .about-us .feature-grid--light .feature-item-title {
        font-size: 1.25rem;
        line-height: normal;
    }

    .real-estate .para-title {
        padding: 1.875rem 0.5rem 0rem;
    }

    .real-estate .para-labels {
        padding: 1.4375rem 0.5rem 1rem;
    }

    .real-estate .carousal_text_label,
    .real-estate .carousal_text_value {
        font-size: 0.75rem;
    }

    .real-estate .slick-slide {
        padding: 0 0.625rem;
    }

    .real-estate .slick-list {
        margin: 0 -0.625rem;
    }

    .margin-lending-lp .paragraph--type--home-increase-your-buying.flipped .rounded-bg {
        right: 0;
        background-image: url(/sites/default/files/styles/to_webp/public/2026-02/margin-lending-bg-mobile.png.webp) !important;
        background-size: cover;
    }

    .margin-lending-lp .paragraph--type--home-increase-your-buying>.container>.row {
        flex-direction: column-reverse;
        min-height: fit-content;
    }


    .margin-lending-lp .paragraph--type--home-increase-your-buying.flipped .corner {
        right: auto;
    }

    .margin-lending-lp .coverage-req {
        margin-top: 110px;
    }

    .margin-lending-lp .field--name-field-hib-image {
        margin-top: 0px;
        margin-bottom: -140px;
    }

    .margin-lending-lp .field--name-field-hib-link a {
        min-width: 143px;
    }

    .margin-lending-lp .coverage-req-title strong {
        font-size: 1.75rem;
        line-height: normal;
    }

    .margin-lending-lp .field--name-field-coverage-req-intro {
        font-size: 14px;
        text-align: center;
        line-height: 22px;
        font-weight: 400;
        min-width: 343px;
    }

    .coverage-req .coverage-req-item-inner {
        max-height: 72px;
        gap: 11px !important;
    }

    .coverage-req .coverage-req-item-flag img {
        max-width: 41.646px;
    }

    .coverage-req .coverage-req-item-text>div {
        font-size: 11.106px;
        line-height: 16.658px;
        max-width: 165px;
    }

    .coverage-req .coverage-req-item-flag {
        flex-basis: auto;
    }

    .coverage-req-item-percent>div {
        font-size: 15.27px;
        line-height: 23.599px;
        position: absolute;
        right: 27.76px;
        top: 0;
        bottom: 0;
        margin: auto;
        height: fit-content;
    }

    .coverage-req .paragraph--type--coverage-req-item {
        margin-bottom: 16.66px !important;
    }

    .discretionary_cust_title {
        font-family: 'Chap', sans-serif;
        font-weight: 300;
        font-size: 2rem;
        line-height: normal;
        max-width: 335px;
        display: block;
        margin-top: 80px;
        margin-bottom: 35px;
    }

    .discretionary_cust_title strong {
        color: #A44F17;
    }

    .real-estate .fund-title {
        font-size: 0.75rem;
    }

    .real-estate .fund-hightlight-wrapper {
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: center;
    }

    .real-estate #invvForm .row .my-3 {
        margin-top: 0 !important;
    }

    .real-estate #invvForm .row .form-btn {
        margin-top: 24px;
    }

    .info-security-l .data-split-category {
        padding-top: 80px !important;
    }

    .careers .page-banner-cta {
        flex-wrap: nowrap;
    }

    .careers .field--name-field-banner-cta a,
    .careers .field--name-field-banner-secondary-cta a {
        padding: 1.07rem 1.31rem;
        white-space: nowrap;
    }

    .careers .page-banner-secondary-cta {
        margin-right: 0;
        margin-left: 16px;
    }

    .no-spacing-docs .docs-reports::-webkit-scrollbar,
    .yearly-progress::-webkit-scrollbar,
    .docs-reports .docs-reports-years::-webkit-scrollbar {
        display: none;
        width: 0;
        height: 0;
    }

    .docs-reports .year-pill {
        font-size: 0.875rem;
        line-height: 1.25rem;
        min-width: 90px;
        max-height: 42px;
        padding: 1rem;
    }

    .about-us .icap-modal {
        max-height: 100vh;
        min-height: 100vh;
        overflow: auto;
        align-items: start;
    }

    body:has(.about-us):has(.icap-modal.is-active) {
        overflow-y: hidden;
    }

    body:has(.about-us) .icap-modal.is-active .icap-modal-dialog {
        transform: translateY(50px) !important;
        border-radius: 24px 24px !important;
    }

}